@font-face {font-family: 'Campton Book';
			src: url('http://www.pandasecurity.com/fonts/campton/Campton Book.eot');
			src: local('Ã¢ËœÂº'), url('http://www.pandasecurity.com/fonts/campton/Campton Book.woff') format('woff'), url('http://www.pandasecurity.com/fonts/campton/Campton Book.ttf') format('truetype');
			font-weight: normal;
			font-style: normal;
}@font-face {font-family: 'Campton SemiBold';
			src: url('http://www.pandasecurity.com/fonts/campton/Campton SemiBold.eot');
			src: local('Ã¢ËœÂº'), url('http://www.pandasecurity.com/fonts/campton/Campton SemiBold.woff') format('woff'), url('http://www.pandasecurity.com/fonts/campton/Campton SemiBold.ttf') format('truetype');
			font-weight: normal;
			font-style: normal;
}@font-face {font-family: 'Campton Bold';
			src: url('http://www.pandasecurity.com/fonts/campton/Campton Bold.eot');
			src: local('Ã¢ËœÂº'), url('http://www.pandasecurity.com/fonts/campton/Campton Bold.woff') format('woff'), url('http://www.pandasecurity.com/fonts/campton/Campton Bold.ttf') format('truetype');
			font-weight: normal;
			font-style: normal;
}@font-face {font-family:"Campton Medium";
			src: url('http://www.pandasecurity.com/fonts/campton/Campton Medium.eot');
			src: local('Ã¢ËœÂº'), url('http://www.pandasecurity.com/fonts/campton/Campton Medium.woff') format('woff'), url('http://www.pandasecurity.com/fonts/campton/Campton Medium.ttf') format('truetype');
			font-weight: normal;
			font-style: normal;
}@font-face {font-family: 'Campton Light';
			src: url('http://www.pandasecurity.com/fonts/campton/Campton Light.eot');
			src: local('Ã¢ËœÂº'), url('http://www.pandasecurity.com/fonts/campton/Campton Light.woff') format('woff'), url('http://www.pandasecurity.com/fonts/campton/Campton Light.ttf') format('truetype');
			font-weight: normal;
			font-style: normal;
}@font-face {font-family: 'Campton ExtraLight';
			src: url('http://www.pandasecurity.com/fonts/campton/Campton ExtraLight.eot');
			src: local('Ã¢ËœÂº'), url('http://www.pandasecurity.com/fonts/campton/Campton ExtraLight.woff') format('woff'), url('http://www.pandasecurity.com/fonts/campton/Campton ExtraLight.ttf') format('truetype');
			font-weight: normal;
			font-style: normal;
}@font-face {font-family: 'Campton Thin';
			src: url('http://www.pandasecurity.com/fonts/campton/Campton Thin.eot');
			src: local('Ã¢ËœÂº'), url('http://www.pandasecurity.com/fonts/campton/Campton Thin.woff') format('woff'), url('http://www.pandasecurity.com/fonts/campton/Campton Thin.ttf') format('truetype');
			font-weight: normal;
			font-style: normal;
}


/************************zona alerta*************************/
#alerta_virus {
    background-color: rgba(255, 255, 255, 0.9);
    border-radius: 0 0 0 25px;
    color: #14517e;
    font-size: 1em;
    padding: 3em 0;
    position: fixed;
    right: 0;
    top: 70px;
    width: 250px;
	z-index:20;
	text-align:center;
	line-height:1.5em;
}

#alerta_virus p{
    background-image: url("../img/alerta.png");
	background-repeat:no-repeat;
	background-position:left center;
	padding:0 3em;
	margin-left:-16px;
}

#alerta_virus a{
    font-family: "Campton Book";
    color: #14517e;
}

#alerta_virus a strong{
    font-family: "Campton SemiBold";
    color: #c01c14;
}

#alerta_virus{display:none;}

/************************zona alerta*************************/

.header_android, .header_mac{display:none;}/* DetecciÃƒÂ³n del tipo de dispositivo (windows/android/mac) en la home */
.garantia_panda_cabecera{font-family:'Campton ExtraLight',"Century Gothic";font-size:1.2em;}

#fondo_header .garantia_panda_cabecera{color:#ffffff;padding-top:1em;}

html, body {font-family:"Campton Book", "Century Gothic";margin:0;padding:0;color:#5a5a5a;}
a{text-decoration:none;transition:all .8s;}
img{border:0;}
strong{font-family:"Campton Medium"; font-weight:normal;}
h1,h2,h3,h4,h5{margin:0;padding:0;font-weight:normal;}
p{margin:0;padding:0;font-family:"Campton Book";}
section{padding:0;box-sizing:border-box;}
.contenedor{max-width:1000px;margin-left:auto;margin-right:auto;box-sizing:border-box;}
.clear{clear:both;font-size:0;line-height:0;display:block;width:100%;}
.t_center{text-align:center;}
.t_left{text-align:left;}
.t_right{text-align:right;}
.f_left{float:left;}
.f_left05{float:left;margin-left:0.5em;}
.f_right{float:right;}
.pad_bot1{padding-bottom:1em;}
.pad_bot2{padding-bottom:2em;}
.pad_top1{padding-top:1em;}
.pad_top2{padding-top:2em;}
.p_left{position:absolute;left:0;}
.p_right{position:absolute;right:0;}
.blue_line_bottom{border-bottom:1px solid #487fcb;}
.grey_line_bottom{border-bottom:1px solid #e2e2e2;}
.border_left_white{border-left:1px solid #ffffff;}

.fondo_gris{background-color:#dfe2e7;}
.fondo_blanco{background-color:#ffffff;}

p.button_zone{padding-top:6.8em;display:inline-block;zoom:1;*display:inline;}
p.button_zone a{border-radius:50em;border:3px solid #ffffff;text-decoration:none;display:inline-block;zoom: 1;*display: inline; padding:1em 2.7em; min-width:25em;box-sizing: border-box; margin:1em;}
p.button_zone a:hover{background-color:rgba(255,255,255,.7);*background-color:#CDCDCD;background-color:#CDCDCD\9;}
p.button_zone a.fondo_gris{float:right;}
p.button_zone a span{display:block;}
p.button_zone a span.button_top{color:#04314d;}
p.button_zone a span.button_down{color:#04314d;}

#main_home #header_section{width:100%;box-sizing: border-box;margin: 0 auto;text-align:center;}
#main_home #header_section #fondo_header{background-size:auto 100%;}
#main_home #header_section p.title_top{font-family:"Campton Light","Century Gothic";color:#ffffff;padding-top:5em;}
#main_home #header_section h1{font-family:"Campton Medium","Century Gothic";color:#ffffff;padding-top:0.8em;}
#main_home #header_section h2{font-family:"Campton Light","Century Gothic";color:#c2d8e2;padding-top:0.4em;margin-left:auto;margin-right:auto;max-width:1000px;width:100%;box-sizing: border-box;}
#main_home #header_section p.title_bottom{color:#ffffff;padding-top:2em;letter-spacing:3px;}
#main_home #header_section p.button_zone{padding-top:3.8em;}

#main_home #header_section #not_sure .sure_top{padding-top:1em;color:#ffffff;}
#main_home #header_section #not_sure .sure_bottom{font-family:"Campton Light","Century Gothic";padding-top:0.4em;color:#b6b6b6;}
#main_home #header_section #not_sure{width:100%;box-sizing: border-box;}
#main_home #header_section #not_sure #blur_chica_bg{-webkit-filter: blur(10px);filter: url('../img/blur.svg#blur');filter: blur(10px);filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius='10');background:url(../img/chica.png) no-repeat left bottom; background-size:auto 100vh;position:absolute;top:0; width:100%;box-sizing: border-box;}
#main_home #header_section #chica_blur{width:100%;box-sizing: border-box;background-color:rgba(44,65,100,.43);}
#main_home #header_section .rectangulos{padding:0;}
.zona_ancla{padding:1em 0;}
.zona_ancla .ancla{background:url(../img/down_arrow.png) no-repeat center center;text-indent:-9999px;width:23px; height:11px; display:inline-block;zoom: 1;*display: inline;}

.rectangulos{background:url(../img/rectangulos.jpg) 50% 100% no-repeat;width:100%;box-sizing: border-box;height:0.5em;padding-top:5em;background-size:100% 0.5em;}

#main_home h3{color:#0255b3;padding-top:2em;}
#main_home h3 strong{font-family:"Campton Medium","Century Gothic";font-weight:normal;}

#main_home #products{text-align:center;background-color:#ffffff;}
#main_home #products h4{font-family:"Campton Light","Century Gothic";color:#5c5c5c;padding-top:1em;}
#main_home #products #products_list{padding-top:0px; margin-top:1.5em;}
#main_home #products #products_list .product_features{display:inline-block;zoom: 1;*display: inline;border:1px solid; vertical-align:top;margin-top:70px; margin:100 0.2em 0;position:relative;padding: 0 1.5em 3em; box-sizing:border-box;}
#main_home #products #products_list .product_features .featured{color:#ffffff;font-size:0.8em;position:absolute;left:-0.3em;top:1em;padding:0.5em 0.5em;}
#main_home #products #products_list .product_features .zona_caja{margin-top:-70px;}
#main_home #products #products_list .product_features .zona_caja a{display:inline-block;zoom: 1;*display: inline;}
#main_home #products #products_list .product_features .zona_caja a:hover{margin-top:-0.5em;padding-bottom:0.5em;}
#main_home #products #products_list .product_features .zona_features h5{font-family:"Campton Medium","Century Gothic";font-size:1em;padding-top:1.5em;}
#main_home #products #products_list .product_features .zona_features h5 a{text-decoration:none;display:inline-block;zoom: 1;*display: inline;}
#main_home #products #products_list .product_features .zona_features .lista_features{list-style:disc; padding:1.1em 0 1.1em 2em;;margin:0;font-family:"Campton Light","Century Gothic";text-align:left;}
#main_home #products #products_list .product_features .zona_features .lista_features li{line-height:1.3em;padding-bottom:0.8em;}
#main_home #products #products_list .product_features .button_free a{min-width:75%;display:inline-block;zoom: 1;*display: inline; text-align:center; border-radius:2em;font-size:1em;color:#ffffff;height:2.6em;line-height:2.6em;padding:0 0.5em;}

#main_home #products #products_list #ms15.product_features{border-color:#673c96;background-color:#efeaf6;}
#main_home #products #products_list #ms15.product_features .featured{background-color:#673c96;}
#main_home #products #products_list #ms15.product_features .zona_features h5 a{color:#673c96;}
#main_home #products #products_list #ms15.product_features .button_free a{background-color:#673c96;}
#main_home #products #products_list #ap15.product_features{border-color:#5bbb71;}
#main_home #products #products_list #ap15.product_features .zona_features h5 a{color:#00783e;}
#main_home #products #products_list #ap15.product_features .zona_features h5 a:hover{color:#5bbb71;}
#main_home #products #products_list #ap15.product_features .button_free a{background-color:#00783e;}
#main_home #products #products_list #ap15.product_features .button_free a:hover{background-color:#5bbb71;}
#main_home #products #products_list #is15.product_features{border-color:#6dabdd;}
#main_home #products #products_list #is15.product_features .zona_features h5 a{color:#295ca9;}
#main_home #products #products_list #is15.product_features .zona_features h5 a:hover{color:#6dabdd;}
#main_home #products #products_list #is15.product_features .button_free a{background-color:#295ca9;}
#main_home #products #products_list #is15.product_features .button_free a:hover{background-color:#6dabdd;}
#main_home #products #products_list #gp15.product_features{border-color:#b4bec2;}
#main_home #products #products_list #gp15.product_features .zona_features h5 a{color:#4b5964;}
#main_home #products #products_list #gp15.product_features .zona_features h5 a:hover{color:#b4bec2;}
#main_home #products #products_list #gp15.product_features .button_free a{background-color:#4b5964;}
#main_home #products #products_list #gp15.product_features .button_free a:hover{background-color:#b4bec2;}

#main_home #products #banking{width:100%;box-sizing: border-box;margin: 5em auto 0;text-align:center;}
#main_home #products #banking #pegatina{display:inline-block;zoom: 1;*display: inline; text-align:center;padding-top:3em;}
#main_home #products #banking #pegatina #pegatina_sup{background-color:rgba(255, 255, 255, 0.43);*background-color:#d3cfca;background-color:#d3cfca\9;font-family:"Campton Light","Century Gothic";color:#163961;text-align:center;border-radius:5px 5px 0 0; height:2em;line-height:2em;}
#main_home #products #banking #pegatina.sin_gris #pegatina_sup{display:none;}
#main_home #products #banking #pegatina #pegatina_down{overflow:hidden;background-color:#efefef;border-radius:0 0 5px 5px;padding:0 0.5em;}
#main_home #products #banking #pegatina.sin_gris #pegatina_down{border-radius:5px;}
#main_home #products #banking #pegatina #pegatina_down .number_30{display:inline-block;zoom: 1;*display: inline;font-family:"Campton Bold","Century Gothic"; color:#295ca9;}
#main_home #products #banking #pegatina #pegatina_down .million_users{display:inline-block;zoom: 1;*display: inline;}
#main_home #products #banking #pegatina #pegatina_down .million_users span{display:block;color:#bababa;}
#main_home #products #banking #pegatina #pegatina_down .million_users span.million_blue{font-family:"Campton Bold","Century Gothic";color:#295ca9;}

#main_home #products #banking p#banking_txt{font-family:"Campton Thin","Century Gothic";color:#ffffff;padding:1em;max-width:1000px;width:100%;box-sizing: border-box;margin-left:auto;margin-right:auto;}
#main_home #products #banking p#banking_txt strong{font-family:"Campton Book","Century Gothic";font-weight:normal;}

#main_home #products #banking #zona_vacunas #vacunas,
#main_home #products #banking #zona_vacunas #final_free{font-family:"Campton ExtraLight","Century Gothic";color:#ffffff;font-size:1em;}
#main_home #products #banking #zona_vacunas #vacunas{text-align:right;}
#main_home #products #banking #zona_vacunas #vacunas span{display:block;}
#main_home #products #banking #zona_vacunas #vacunas span#vacunas_number{font-family:"Campton Medium","Century Gothic";}

#main_home #more_features{text-align:center;}
#main_home #more_features h3{background:#ffffff;padding-bottom:1em;padding-top:1em;}
#main_home #more_features #features_list{color:#ffffff;}
#main_home #more_features #features_list article{display:inline-block;zoom: 1;*display: inline;vertical-align:top;margin:0;padding:4em 1em;box-sizing:border-box;}
#main_home #more_features #features_list article .icono_destacadas{font-size:4em;}
#main_home #more_features #features_list article h4{font-family:"Campton ExtraLight","Century Gothic";}
#main_home #more_features #features_list article h4 strong{font-family:"Campton Book","Century Gothic";font-weight:normal;}
#main_home #more_features #features_list article p{font-family:"Campton ExtraLight","Century Gothic";}

#main_home #more_features #virus_detection{width:100%;box-sizing: border-box;margin: 0 auto;text-align:center; color:#ffffff;/*padding:0 1em;*/padding:0;}
#main_home #more_features #virus_detection .claim_detection{font-family:"Campton Thin","Century Gothic";padding:2.2em 1em 0.5em;max-width:1000px;width:100%;box-sizing: border-box;margin-left:auto;margin-right:auto;}
#main_home #more_features #virus_detection .claim_detection strong{font-family:"Campton Book","Century Gothic";font-weight:normal;}
#main_home #more_features #virus_detection .subclaim_detection{font-family:"Campton ExtraLight","Century Gothic";}
#main_home #more_features #virus_detection .logo_detection{background:url(../img/logo.png) 50% 0 no-repeat;color:#ffffff;padding-top:2.5em;margin-top:3em;letter-spacing:3px;}
#main_home #more_features #virus_detection .sublogo_detection{font-family:"Campton Light","Century Gothic";padding-top:0.7em;}

#main_home #garantia{overflow:hidden; margin:0;background-color:#ededed;padding-top:3em;padding-bottom:3em;}
#main_home #garantia h3{font-family:"Campton Book","Century Gothic";padding:0.5em 0 0.5em 35%; margin:0;color:#015198;background:url(../img/is.png) no-repeat;box-sizing:border-box;display:block;font-size:1.3em;background-size:auto 100%;}
#main_home #garantia p{font-family:"Campton Light","Century Gothic";line-height:1em;padding:0 0 0 1em;margin:1em 0;}
#main_home #garantia p strong{color:#015198;}

#main_home #resources {text-align:center;padding:4em 0; overflow:hidden;}
#main_home h4{font-family:"Campton Medium","Century Gothic";text-transform:uppercase;margin-bottom:2em;}


#main_home #super_fast{width:100%;box-sizing: border-box;margin: 0 auto;text-align:center; color:#ffffff;padding:0 2em;}
#main_home #super_fast .sf_claim{font-family:"Campton Bold","Century Gothic";padding:1.7em 0 0;}
#main_home #super_fast .sf_subclaim{font-family:"Campton Light","Century Gothic";padding:0.7em 0 0;letter-spacing:0.25em;}
#main_home #super_fast .sf_infotxt{letter-spacing:0.25em;padding:2em 0 2em;line-height:1.8em;}
#main_home #super_fast .sf_button{}
#main_home #super_fast .sf_button a{color:#002e92;border-radius:50em;background-color:#ffffff;text-decoration:none;display:inline-block;zoom: 1;*display: inline; padding:1em; width:16em; margin:1em;}
#main_home #super_fast .sf_button a:hover{background-color:#77ADDB;}


#scroll_bar_zone{position:fixed;top:0;right:0;height:100vh;width:100px;}
#scroll_bar_zone #scroll_text{color: #DDDDDD; font-family:"Campton Light","Century Gothic"; font-size: 0.7em; position: absolute; right: -6em; text-align: center; top: 50%; width:20em;-webkit-transform: rotate(-90deg);-moz-transform: rotate(-90deg); -o-transform: rotate(-90deg); transform: rotate(-90deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);}
#scroll_bar_zone #scroll_bar{width:8px;height:50vh;border:1px solid #C5C5C5; position:absolute; right:4em; top:25%;border-radius:25px;}
#scroll_bar_zone #scroll_bar #scroll_percent{background-color:rgba(88,103,128,.5);border-radius:25px 25px 0 0;}
	/*Estilos para idiomas*/
#main_home #products #products_list .product_features .zona_features .long {height: 25em;}
/*Fin Estilos para idiomas*/
#virus_detection .botones_concompra_middle .button_zone a.small, #header_section .botones_concompra  .button_zone a.small{ font-size:13px;}
@media screen and (max-width: 640px){
}

@media screen and (max-width: 820px){
	#main_home #products #products_list .product_features{width:80%;margin-top:100px;font-size:2em;height:auto;}
	body{font-size: 8px;}
	#main_home #more_features #features_list article h4{line-height:normal; font-size: 2.5em; padding: 0; text-align: center;}
	#main_home #more_features #features_list article p{text-align:ceter;font-size:2em;}
	.grid figure h2 {font-size:2em !important;}
	
	#main_home #garantia{font-size:1.3em;}
	#main_home #garantia h3{width:100%;background-position: 25% center;text-align:center;padding:0.5em 0 !important;}
	#main_home #garantia p{text-align:center;width:100%;}
}

@media screen and (min-width: 821px) and (max-width: 1002px){
	#main_home #products #products_list .product_features{width:16.2em;margin-top:100px;font-size:2em;height:auto;}
	body{font-size: 12px;}
	#main_home #more_features #features_list article h4{line-height:normal; font-size: 2.5em; float: left; padding: 0; text-align: right; width: 8em;}
	#main_home #more_features #features_list article p{text-align:left;padding-left:12em;font-size:2em;}
	
	#main_home #garantia h3{width:49%;float:left;background-position: 50% center;}
	#main_home #garantia p{width:40%;float:left;border-left:1px solid #015198;}
}

@media screen and (min-width: 641px) and (max-width: 1002px){
}

@media screen and (max-width: 1002px){
	#alerta_virus {display:none;}
	#main_home h3{font-size:3.3em;}
	
	#main_home #header_section{background:url(../img/fondo3_mobile.jpg) no-repeat 50% 0;}
	#main_home #header_section #fondo1,#main_home #header_section #fondo2,#main_home #header_section #fondo3{display:none;}
	#main_home #header_section #fondo_header{background:none;padding:0 2em;}
	
	#main_home #header_section p.title_top{font-size:2.5em;padding-top:5em;}
	#main_home #header_section h1{font-size:5.15em;line-height:1em;}
	#main_home #header_section h2{font-size:4em;line-height:1em;}
	#main_home #header_section p.title_bottom{font-size:1.75em;}
	
	
	#main_home #header_section #not_sure{margin-top:3em;}
	#main_home #header_section #not_sure .sure_top{font-size:3.4em;}
	#main_home #header_section #not_sure .sure_bottom{font-size:2em;}
	
	p.button_zone a.fondo_gris{float:none;display:block;}
	p.button_zone a span.button_top{font-size:3.3em;}
	p.button_zone a span.button_down{font-size:1.55em;}
	
	#main_home #products h4{font-size:1.8em;}
	#main_home #products #products_list{padding-top:0;}
	
	#main_home #more_features .icono_destacadas {display:none;}
	#main_home #more_features #features_list article{width:100%;box-sizing: border-box;}
	#main_home #more_features #features_list.bnl article h4 strong{font-size:1.1em; }
	#main_home #more_features #features_list article h4 strong{font-size: 2em;}
	#main_home #more_features #features_list article#online_backup h4,
	#main_home #more_features #features_list article#file_encryption h4,
	#main_home #more_features #features_list article#pc_tuneup h4{background-image:none;}
	#main_home #more_features #features_list article#online_backup{background-color:#0255b3;}
	#main_home #more_features #features_list article#file_encryption{background-color:#007fd0;}
	#main_home #more_features #features_list article#pc_tuneup{background-color:#76add9;}
	
	#main_home #products #banking{background:url(../img/background_middle1_mobile.jpg) no-repeat 50% 100%;}
	#main_home #products #banking #pegatina{}
	#main_home #products #banking #pegatina #pegatina_sup{font-size:1.6em;}
	#main_home #products #banking #pegatina #pegatina_down .number_30{font-size:5.2em;}
	#main_home #products #banking #pegatina #pegatina_down .million_users span{font-size:2.1em;}
	#main_home #products #banking #pegatina #pegatina_down .million_users span.million_blue{font-size:1.6em;}
	
	#main_home #products #banking p#banking_txt{font-size:3.5em;}
	
	#main_home #products #banking #zona_vacunas #vacunas,
	#main_home #products #banking #zona_vacunas #final_free{display:block;width:90%;margin:0 auto;}
	#main_home #products #banking #zona_vacunas #vacunas{font-size:2.5em;text-align:center;padding-top:1em;}
	#main_home #products #banking #zona_vacunas #final_free{width:100%;box-sizing: border-box;font-size:2em;text-align:center;}
	
	#main_home #more_features #virus_detection{background:url(../img/background_middle2_mobile.jpg) no-repeat 50% 100%;}
	#main_home #more_features #virus_detection .claim_detection{font-size:3.4em;}
	#main_home #more_features #virus_detection .subclaim_detection{font-size:2em;}
	#main_home #more_features #virus_detection .logo_detection{font-size:2em;}
	#main_home #more_features #virus_detection .sublogo_detection{font-size:1.6em;}
	
	#main_home #resources h4{font-size:2.5em;}
	
	#main_home #super_fast{min-height:51em;background:url(../img/background_bottom_mobile.jpg) no-repeat 50% 0;padding-bottom:3em;}
	#main_home #super_fast .sf_claim{font-size:6.67em;}
	#main_home #super_fast.es_claim .sf_claim{font-size:4.5em;}
	#main_home #super_fast .sf_subclaim{font-size:2.8em;}
	#main_home #super_fast.es_claim .sf_subclaim{font-size:2em;}
	#main_home #super_fast .sf_infotxt{font-size:1.6em;}
	#main_home #super_fast .sf_button a{font-size:1.8em;}
	
	#scroll_bar_zone{display:none;}
	
	p.button_buy { float: none;}
}
@media screen and (min-width: 1003px){
	body{font-size: 16px;}
	#main_home #products #products_list #ms15{display:none;}
	#main_home h3{font-size:2.2em;}
	
	#main_home #header_section{position:relative;font-size:0.9em;height:100vh;}
	#main_home #header_section #fondo1{background-image:url(../img/fondo1.jpg);background-repeat: no-repeat; background-position: 50% 0; background-attachment: fixed;height:0;height:100vh;position:absolute;top:0;width:100%;box-sizing: border-box;}
	#main_home #header_section #fondo2{background-image:url(../img/fondo2.jpg);background-repeat: no-repeat; background-position: 50% 0; background-attachment: fixed;height:0;height:100vh;position:absolute;top:0;width:100%;box-sizing: border-box;}
	#main_home #header_section #fondo3{background-image:url(../img/fondo3.jpg);background-repeat: no-repeat; background-position: 50% 0; background-attachment: fixed;height:0;height:100vh;position:absolute;top:0;width:100%;box-sizing: border-box;}
	#main_home #header_section #fondo_header{background:url(../img/chica.png) no-repeat 0% 100%; height:100vh;background-size:auto 100%;position:absolute;top:0; width:100%;box-sizing: border-box;}
	
	#main_home #header_section #not_sure{height:9em;position:absolute;bottom:0;}
	#main_home #header_section #not_sure #blur_chica_bg{position:absolute;top:0;height:8.5em;}
	#main_home #header_section #chica_blur{position:absolute;top:0;left:0;height:8.5em;}
	#main_home #header_section .rectangulos{position:absolute;bottom:0;}
	
	#main_home #header_section p.title_top{font-size:1.42em;line-height:0.75em;}
	#main_home #header_section h1{font-size:3.14em;line-height:0.75em;}
	#main_home #header_section h2{font-size:2.14em;line-height:0.75em;}
	#main_home #header_section p.title_bottom{font-size:1.42em;line-height:0.75em;}
	
	#main_home #header_section #not_sure{position:absolute;bottom:0;}
	#main_home #header_section #not_sure .sure_top{font-size:2.2em;line-height:0.75em;}
	#main_home #header_section #not_sure .sure_bottom{font-size:1.2em;line-height:0.75em;}
	
	p.button_zone a span.button_top{font-size:2.2em;}
	p.button_zone a span.button_down{font-size:1em;}
	
	#main_home #products h4{font-size:1.11em;}
	#main_home #products #products_list{padding-top:0;}
	#main_home #products #products_list .product_features{width:20em;}
	#main_home #products #products_list .product_features .zona_features .lista_features{height:22em;padding-top:3em;box-sizing:border-box;}
	/*Estilos para idiomas*/
#main_home #products #products_list .product_features .zona_features .long {height: 25em;}
/*Fin Estilos para idiomas*/
	#main_home #products #products_list #ap15.product_features .zona_features .lista_features{}
	#main_home #products #products_list #is15.product_features .zona_features .lista_features{}
	
	#main_home #more_features{background:url(../img/blues_back.gif) 50% 0 repeat-y;text-align:center;}
	#main_home #more_features #features_list article{width:20em;}
	#main_home #more_features #features_list article h4{line-height:1em; font-size: 2.2em; padding: 3em 0 1.2em;margin-bottom:0;height:3em;}
	#main_home #more_features #features_list.fr article h4{font-size:1.7em; }
	#main_home #more_features #features_list.bnl article h4{font-size:1em;padding: 1.2em 0;}
	#main_home #more_features #features_list article h4 strong{font-size: 1.4em;line-height:1.1em;}
	#main_home #more_features #features_list article#file_encryption h4{}
	#main_home #more_features #features_list article#pc_tuneup h4{}
	#main_home #more_features #features_list article p{font-size:1em;}
	
	#main_home #products #banking{background:url(../img/background_middle1.jpg) no-repeat 50% 100%; background-attachment: fixed;}
	#main_home #products #banking #pegatina{}
	#main_home #products #banking #pegatina #pegatina_sup{font-size:1.2em;}
	#main_home #products #banking #pegatina #pegatina_down .number_30{font-size:3.4em;width:1.3em;}
	#main_home #products #banking #pegatina #pegatina_down .million_users span{font-size:1em;}
	#main_home #products #banking #pegatina #pegatina_down .million_users span.big_pega{font-size:1.5em;}
	#main_home #products #banking #pegatina #pegatina_down .million_users span.million_blue{font-size:1.2em;}
	
	#main_home #products #banking p#banking_txt{font-size:2.6em;}
	
	#main_home #products #banking #zona_vacunas #vacunas,
	#main_home #products #banking #zona_vacunas #final_free{display:inline-block; zoom:1;*display:inline;vertical-align:middle;width:25%;margin:0 1em;}
	#main_home #products #banking #zona_vacunas #vacunas{}
	#main_home #products #banking #zona_vacunas #final_free{text-align:left;}
	#main_home #products #banking #zona_vacunas #vacunas span#vacunas_number{font-size:1.3em;}
	
	#main_home #more_features #virus_detection{background:url(../img/background_middle2.jpg) no-repeat 50% 100%; background-attachment: fixed;}
	#main_home #more_features #virus_detection .claim_detection{font-size:2.6em;}
	#main_home #more_features #virus_detection .subclaim_detection{font-size:1em;}
	#main_home #more_features #virus_detection .logo_detection{font-size:1.42em;}
	#main_home #more_features #virus_detection .sublogo_detection{font-size:1.1em;}
	
	#main_home #garantia h3{width:49%;float:left;background-position: 50% center;}
	#main_home #garantia p{width:40%;float:left;border-left:1px solid #015198;}
	
	#main_home #super_fast{height:34.3em;background:url(../img/background_bottom.jpg) no-repeat 50% 0;}
	#main_home #super_fast .sf_claim{font-size:5.55em;}
	#main_home #super_fast .sf_subclaim{font-size:2.5em;}
	#main_home #super_fast .sf_infotxt{font-size:1em;}
	#main_home #super_fast .sf_button a{font-size:1em;}
	
	#scroll_bar_zone{display:none;}
	
	p.button_buy {float:right;}
}

.product_features .button_buy_ap,.product_features .button_buy_is,.product_features .button_buy_gp,.product_features .button_buy_ms{	margin-bottom:30px;}
.product_features .button_buy_ap a,.product_features .button_buy_is a,.product_features .button_buy_gp a,.product_features .button_buy_ms a{border-radius: 2em;	font-size: 1em; padding: 0.5em 1.363em 0.5em 3.636em;position:relative;}
.product_features .button_buy_ap a .icon-ic-cart,.product_features .button_buy_is a .icon-ic-cart,.product_features .button_buy_gp a .icon-ic-cart,.product_features .button_buy_ms a .icon-ic-cart{font-size:2em;line-height:0.5em;position:absolute;left:0.5em;}
.product_features .button_buy_ap a{border:1px solid #00783e;color:#00783e;}
.product_features .button_buy_gp a{border:1px solid #4b5964;color:#4b5964;}
.product_features .button_buy_is a{border:1px solid #295ca9;color:#295ca9;}
.product_features .button_buy_ms a{border:1px solid #673c96;color:#673c96;}

.product_features .button_buy_ap a:hover{background-color:#5bbb71;color:#ffffff;}
.product_features .button_buy_gp a:hover{background-color:#b4bec2;color:#ffffff;}
.product_features .button_buy_is a:hover{background-color:#6dabdd;color:#ffffff;}
.product_features .button_buy_ms a:hover{background-color:#9c84bd;color:#ffffff;}

@media screen and (max-width: 820px){
.botones_concompra, .botones_concompra_middle{width:auto;}
}
@media screen and (max-width: 1024px){
.sf_button_buy { float: none; padding-bottom:2em;}
.botones_concompra_down{width:auto;}
}

@media \0screen {
	body{font-size: 16px;}
	#main_home #products #products_list #ms15{display:none;}
	#main_home h3{font-size:2.2em;}
	
	#main_home #header_section #fondo1{background-image:url(../img/fondo1.jpg);background-repeat: no-repeat; background-position: 50% 0; background-attachment: fixed;height:0;height:100vh;position:absolute;top:0;width:100%;box-sizing: border-box;}
	#main_home #header_section #fondo2{background-image:url(../img/fondo2.jpg);background-repeat: no-repeat; background-position: 50% 0; background-attachment: fixed;height:0;height:100vh;position:absolute;top:0;width:100%;box-sizing: border-box;}
	#main_home #header_section #fondo3{background-image:url(../img/fondo3.jpg);background-repeat: no-repeat; background-position: 50% 0; background-attachment: fixed;height:0;height:100vh;position:absolute;top:0;width:100%;box-sizing: border-box;}
	#main_home #header_section #fondo_header{background:url(../img/chica.png) no-repeat 0% 100%; height:100vh;background-size:auto 100%;position:absolute;top:0; width:100%;box-sizing: border-box;}
	
	#main_home #header_section{width:100%;margin: 0 auto;text-align:center;}
	#main_home #header_section #fondo_header{background-size:auto 100%;}
	#main_home #header_section p.title_top{font-family:'Campton Light', 'Century Gothic';color:#ffffff;padding-top:5em;}
	#main_home #header_section h1{font-family:'Campton Bold';color:#ffffff;padding-top:0.8em;}
	#main_home #header_section h2{font-family:'Campton Light, 'Century Gothic'';color:#c2d8e2;padding-top:0.4em;}
	#main_home #header_section p.title_bottom{color:#ffffff;padding-top:2em;line-height:0.75em;letter-spacing:3px;}
	#main_home #header_section p.button_zone{padding-top:3.8em;}
	#main_home #header_section #not_sure .sure_top{padding-top:1em;color:#ffffff;}
	#main_home #header_section #not_sure .sure_bottom{font-family:'Campton Light', 'Century Gothic';padding-top:0.4em;line-height:0.75em;color:#b6b6b6;}
	#main_home #header_section #not_sure{width:100%;}
	#main_home #header_section #chica_blur{background:url(../img/chica_blur.png) no-repeat 100% 0%; width:100%;}
	#main_home #header_section .rectangulos{padding:0;}
	.zona_ancla{padding:1em 0;}
	.zona_ancla .ancla{text-indent:-9999px;width:23px; height:11px; display:inline-block;zoom: 1;*display: inline;}
	.rectangulos{background:url(../img/rectangulos.jpg) 50% 100% no-repeat;width:100%;height:8px;padding-top:5em;}
	
	p.button_zone a span.button_top{font-size:2.2em;}
	p.button_zone a span.button_down{font-size:1em;}
	
	#main_home #products h4{font-size:1.11em;}
	#main_home #products #products_list{padding-top:0;}
	#main_home #products #products_list .product_features{width:20em;}
	#main_home #products #products_list .product_features .zona_features .lista_features{height:22em;padding-top:3em;box-sizing:border-box;}
	#main_home #products #products_list #ap15.product_features .zona_features .lista_features{padding-top:8em;}
	#main_home #products #products_list #is15.product_features .zona_features .lista_features{padding-top:5em;}
	
	#main_home #more_features{background:url(../img/blues_back.gif) 50% 0 repeat-y;text-align:center;}
	#main_home #more_features #features_list article{width:20em;}
	#main_home #more_features #features_list article h4{line-height:1em; font-size: 2.2em; padding: 3em 0 1.2em;margin-bottom:0;height:3em;}
	#main_home #more_features #features_list.fr article h4{font-size:1.7em; }
	#main_home #more_features #features_list.bnl article h4{font-size:1em;padding: 1.2em 0;}
	#main_home #more_features #features_list article h4 strong{font-size: 1.4em;line-height:1.1em;}
	#main_home #more_features #features_list article#file_encryption h4{}
	#main_home #more_features #features_list article#pc_tuneup h4{}
	#main_home #more_features #features_list article p{font-size:1em;}
	
	#main_home #products #banking{background:url(../img/background_middle1.jpg) no-repeat 50% 100%; background-attachment: fixed;}
	#main_home #products #banking #pegatina{}
	#main_home #products #banking #pegatina #pegatina_sup{font-size:1.2em;}
	#main_home #products #banking #pegatina #pegatina_down .number_30{font-size:3.4em;width:1.3em;}
	#main_home #products #banking #pegatina #pegatina_down .million_users span{font-size:1em;}
	#main_home #products #banking #pegatina #pegatina_down .million_users span.big_pega{font-size:1.5em;}
	#main_home #products #banking #pegatina #pegatina_down .million_users span.million_blue{font-size:1.2em;}
	
	#main_home #products #banking p#banking_txt{font-size:2.6em;}
	
	#main_home #products #banking #zona_vacunas #vacunas,
	#main_home #products #banking #zona_vacunas #final_free{display:inline-block; zoom:1;*display:inline;vertical-align:middle;width:25%;margin:0 1em;}
	#main_home #products #banking #zona_vacunas #vacunas{}
	#main_home #products #banking #zona_vacunas #final_free{text-align:left;}
	#main_home #products #banking #zona_vacunas #vacunas span#vacunas_number{font-size:1.3em;}
	
	#main_home #more_features #virus_detection{background:url(../img/background_middle2.jpg) no-repeat 50% 100%; background-attachment: fixed;}
	#main_home #more_features #virus_detection .claim_detection{font-size:2.6em;}
	#main_home #more_features #virus_detection .subclaim_detection{font-size:1em;}
	#main_home #more_features #virus_detection .logo_detection{font-size:1.42em;}
	#main_home #more_features #virus_detection .sublogo_detection{font-size:1.1em;}
	
	#main_home #garantia h3{width:49%;float:left;background-position: 50% center;}
	#main_home #garantia p{width:40%;float:left;border-left:1px solid #015198;}
	
	#main_home #super_fast{height:34.3em;background:url(../img/background_bottom.jpg) no-repeat 50% 0;}
	#main_home #super_fast .sf_claim{font-size:5.55em;}
	#main_home #super_fast .sf_subclaim{font-size:2.5em;}
	#main_home #super_fast .sf_infotxt{font-size:1em;}
	#main_home #super_fast .sf_button a{font-size:1em;}
	
	#scroll_bar_zone{display:none;}
	
	p.button_buy {float:right;}
	/****************************Menu y footer**************************************/

	header.pushmenu{background-color:rgb(0,0,0)}
	.menu-trigger:before {background:url('http://pandasecurity.s3.amazonaws.com/newhome2015/img/icon-menu.png') no-repeat center top; height:22px;}
	#menu ul li > a {font-family:'Campton Light';color:#fff;}
	.mp-back {font-size:1em;padding:0.5em 1.2em;}
	.mp-back:after {font-size:1em;color:#fff;}
	#headertools{height:1.5em;overflow:hidden;}
	#headertools .inputSearch{display:inline;width:23px;position:absolute;margin-top:-3px;margin-left:-23px;}
	.headertools_enterprise, .headertools_login{margin-right:30px;margin-top:4px;float:left;}
	.headertools_enterprise:hover, .headertools_login:hover{background-position:center 0;padding-top:25px;}
	.headertools_enterprise{background:url('http://pandasecurity.s3.amazonaws.com/newhome2015/img/icon-business.png') no-repeat center -25px;position:relative;top:0;}
	.headertools_login{background:url('http://pandasecurity.s3.amazonaws.com/newhome2015/img/icon-login.png') no-repeat center -25px;position:relative;top:0;margin-right:53px;}
	#headertools .my_account_tooltip {top:54px;}
	.pushmenu #queryTerms{font-size:1em;}
	#headertools_language {float:right;padding-left:40px;}
	#footerHome {color: #ffffff;margin: auto;overflow: hidden;width:1003px;padding: 40px 0 0 0;}
	#footerHome .homeLeftDown ul.under {margin-top: 0;padding: 5px 0 0 10px;}
	#footerHome .homeRightDown {margin: 40px 10px 0 0;float: left;width: 210px;}
	#footerHome .homeLeftDown {float: left;margin: 40px 10px 0 0;width: 270px;}
	#footerHome .homeCenterDown {float: left; margin: 40px 10px 0 0;width:220px;}
	#footerHome h5 a, #footerHome h5 a:hover {font-size: 1.3em;font-weight: normal;color: #d2d2d2;}
	#footerHome .homeCenterDown ul, #footerHome .homeRightDown ul, #footerHome .homeLeftDown ul {list-style: outside none none;margin: 20px 0;padding:0;}
	#footerHome li {padding: 5px 0;font-size:0.9em;font-family: 'Campton Light';}
	#downFooterHome, #downFooterHome a, #downFooterHome a:hover, #footerHome a, #footerHome a:hover {color: #8e8e8e;}
	#downFooterHome {clear: both;color: #ffffff;font-size: 0.7em;margin: auto;padding: 20px 0 40px;width: 1002px;}
	#socialmedia {list-style-type: none;margin:30px 0 0 0;width: auto;display: block;float: right; padding:0; text-align:center;}
	
	#socialmedia li {background-image: url('http://resources.pandasecurity.com/newhome2015/img/sprite-icon-socialmedia-2015.png');float: none;}
	#socialmedia a {display: block;height: 100%;width: 100%;}
	#sm_contact, #sm_linkedin, #sm_rss, #sm_googleplus, #sm_twitter, #sm_facebook {background: url('http://pandasecurity.s3.amazonaws.com/img/footer/sprite-icon-socialmedia.png') no-repeat scroll center top rgba(0, 0, 0, 0);display: block;float: left;height: 37px;margin-left: 7px;padding: 0;width: 40px;}
	#sm_contact {background-position: 0 0;}
	#sm_linkedin {background-position: 0 -100px;}
	#sm_rss {background-position: 0 -200px;}
	#sm_googleplus {background-position: 0 -300px;}
	#sm_twitter {background-position: 0 -400px;}
	#sm_facebook {background-position: 0 -500px;}
	#cookieInfo {background: none repeat scroll 0 0 #000;bottom: 0;box-shadow: 0 0 10px #000;color: #fff;opacity: 0.7;padding: 10px 0;position: fixed;width: 100%;}
	#cookieInfo p {margin: auto;width: 990px;}
	#zoom {z-index: 30;}
	#formDownload {display: none;height: 557px;width: 805px;}
}